Subject: "place structure" in phrasebook

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Jul 2001 05:29:54 -0400

I inadvertently said something about "place structure" in detri.html in the
phrasebook. Since phrasebooks are often used by someone who knows nothing about
the language, and place structure is AFAIK not a common grammatical feature
among the world's languages, I think it should be changed. Any suggestions?

phma